.project-seperator {
    background-color: black;
    margin-top: 50px;
    position: relative;
    margin-bottom: 50px;/*
    box-shadow: 0 3px 31px 15px black;*/
}
  
.seperator-line {
    position: relative;
    width: 15px;
    height: 160px;
    background-color: blue;
    margin: 0 auto;
}

.line-indicator {
    position: absolute;
    height: 20px;
    width: 100%;
    border-top: 6px solid black;
    border-bottom: 6px solid black;
    bottom: 134px;
}